toutes les options
bullseye  ] [  bookworm  ] [  sid  ]
[ Paquet source : autoconf2.69  ]

Paquet : autoconf2.69 (2.69-3)

Liens pour autoconf2.69

Screenshot

Ressources Debian :

Télécharger le paquet source autoconf2.69 :

Responsables :

Paquets similaires :

générateur automatique de script « configure » − version obsolète

Cette version obsolète est requise pour la construction de GCC (>= 8), newlib et probablement d'autres paquets liés à la chaîne de compilation.

Autres paquets associés à autoconf2.69

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger autoconf2.69

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
all 284,2 ko1 805,0 ko [liste des fichiers]